/*.logo { 
	display: block;
	margin-left: auto;
	margin-right: auto;

 }

a{
	display: :block;
	margin-left: auto;
	margin-right:auto;
} */

.nav-container { 
	display: flex;
	flex-direction: column;
	align-items: center;
 }


 

 


 .content-container {
 	display: flex;
 	flex-direction: column;
 	align-items: center

 }

